RubyGems Navigation menu

fluent-plugin-cloudwatch 2.1.1

Input plugin for AWS CloudWatch.

Versions:

  1. 2.1.1 - December 03, 2018 (10.5 KB)
  2. 2.1.0 - November 06, 2017 (10.5 KB)
  3. 2.0.1 - March 23, 2017 (10.5 KB)
  4. 2.0.0 - March 23, 2017 (10.5 KB)
  5. 1.2.15 - April 15, 2016 (10 KB)
Show all versions (22 total)

Runtime Dependencies (2):

fluentd >= 0.10.30

Development Dependencies (2):

rake >= 0.9.2
test-unit >= 3.1.0

Owners:

Authors:

  • Yusuke Nomura, kenjiskywalker, FUJIWARA Shunichiro

SHA 256 checksum:

f9b8c133e22155dc18107b2f08a25a1717eae83ee5c41562d72509101072d5d5

Total downloads 121,024

For this version 15,766

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: